.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8ad13f82-a707-df03-7997-5541dc586935 {
}.lfr-layout-structure-item-9604f08e-f49c-21af-baac-7efa3cfbc5e7 {
text-align: right !important;
}
.lfr-layout-structure-item-aa4b0717-0a7c-887a-3cee-e0965d3820f1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aa4b0717-0a7c-887a-3cee-e0965d3820f1 {
}.lfr-layout-structure-item-0e3f90ec-6c1e-932d-1f18-470f53bfe26d {
}.lfr-layout-structure-item-f423e8f3-afca-b273-889b-8189c4438be9 {
width: 13rem !important;
}
.lfr-layout-structure-item-ab3d1ff2-76fd-1f47-c2c2-0c33e0362dc1 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab3d1ff2-76fd-1f47-c2c2-0c33e0362dc1 {
}.lfr-layout-structure-item-650c4164-0100-56b7-e9ac-309ecbd05c4b {
}.lfr-layout-structure-item-47835e25-55cd-040d-b2ef-2dc5dc64d13b {
}